Icon libluajit-5.1-common

Description

Just in time compiler for Lua - common files This package contains files needed by the LuaJIT interpreter/jitter as well by its embeddable (i.e. library) version.

Version History

Packages are not hosted on our server, they could be protected or unavailable.


Reviews and ratings